6 Replies Latest reply: Apr 20, 2013 10:38 PM by léonie
smurashige Level 1 Level 1 (0 points)

I recently upgraded my MacBook Pro and OS - it's now 10.7.5 - and my version of Aperture seems to be the latest version - 3.4.4  Now, every time I load Aperture, it demands my serial no., name, etc.  Is there a fix?  From skimming the Apple site, it seems that version 3.4.3 was supposed to correct this problem.

 

Thanks you.


Aperture 3, Mac OS X (10.7.5)